/*--Responsive CSS--*/
/* responsive css */


/* ---------------------------MAX-WIDTH------------------812--------------- */


@media screen and (max-width: 812px) {

.container2 { margin: 0 auto; width: 100%;}
.container { margin: 0 auto; width: 95%;}
.container1 { margin: 0 auto; width: 95%;}

}

/* ---------------------------MAX-WIDTH------------------768--------------- */


@media screen and (max-width: 768px) {
.menside1 a { color: #ffffff; float: left; font-size: 12px; font-weight: bold; padding: 15px 0; text-align: center; width: 100%;}
.otherposts { box-sizing: border-box; float: left; padding-left: 20px;  width: 64%;}
.custtxtcall {float: left; width: 63%;}

}

/* ---------------------------MAX-WIDTH------------------740--------------- */


@media screen and (max-width: 740px) {
.otherposts {box-sizing: border-box;float: left; padding-left: 0; width: 100%;}
.custtxtcall { float: left; width: 100%;}
.custtxtcall p {box-sizing: border-box;float: left;font-family: sun_sans-regular;padding-left: 0;width: 100%;}
}


/* ---------------------------MAX-WIDTH------------------665--------------- */

@media screen and (max-width: 665px) {

.container { margin: 0 auto; width: 99%;}
.hminner {float: left; width: 100%;}
.hmsidebar { background-color: #660000; box-sizing: border-box; float: left; margin-top: 8px; padding: 0; width: 20%;}
.hmsidebar ul li {box-sizing: border-box; float: left; list-style: outside none none; padding: 6px 0; text-align: center;
  width: 100%;}
.hmsidebar ul li a { color: #ffffff; float: left; font-family: Verdana; font-size: 10px; font-variant: small-caps;font-weight: bold; text-decoration: none; text-transform: capitalize; width: 100%;}
.homepagebody { box-sizing: border-box; float: left; margin: 28px 0 0; padding: 0 8px; width: 80%;}
.hmtxt img { height: auto; max-width: 100% !important;}
img { height: auto; max-width:100%;}
.menside1 b {color: #fff500; float: left; font-size: 12px; font-style: italic; font-weight: bold; padding-bottom: 8px;
  padding-top: 10px; text-align: center; width: 100%;}
.menside1 strong {color: #08f500; float: left; font-size: 12px; font-style: italic; font-weight: bold; padding: 14px 0;
  text-align: center; width: 100%;}
.container1 { margin: 0 auto; width: 99%;}

.pagemenu{ background-color: #660000; box-sizing: border-box; float: left; margin-top: 8px; padding: 0; width: 20%;}
.pagemenuul li {box-sizing: border-box; float: left; list-style: outside none none; padding: 6px 0; text-align: center;
  width: 100%;}
.pagemenu ul li a { color: #ffffff; float: left; font-family: Verdana; font-size: 10px; font-variant: small-caps;font-weight: bold; text-decoration: none; text-transform: capitalize; width: 100%;}
.inner-pages { box-sizing: border-box; float: left; padding: 0 7px; width: 80%;}
.otherposts {box-sizing: border-box;float: left; padding-left: 0; width: 100%;}
.custtxtcall { float: left; width: 100%;}
.custtxtcall p {box-sizing: border-box;float: left;font-family: sun_sans-regular;padding-left: 0;width: 100%;}

}
/* ---------------------------MAX-WIDTH------------------480--------------- */

@media screen and (max-width: 480px) {
.container2 { margin: 0 auto; width: 98%;}
.menside1 a { color: #ffffff; float: left;font-size: 10px;font-weight: bold; padding: 15px 0; text-align: center;width: 100%;}
.hmsidebar { background-color: #660000; box-sizing: border-box; float: left; margin-top: 8px; padding: 0; width: 23%;}
.homepagebody { box-sizing: border-box; float: left; margin: 28px 0 0; padding: 0 8px; width: 77%;}
.pagemenu{ background-color: #660000; box-sizing: border-box; float: left; margin-top: 8px; padding: 0; width: 23%;}
.inner-pages{ box-sizing: border-box; float: left; margin: 28px 0 0; padding: 0 8px; width: 77%;}
.otherposts {box-sizing: border-box;float: left; padding-left: 0; width: 100%;}
.custtxtcall { float: left; width: 100%;}
.custtxtcall p {box-sizing: border-box;float: left;font-family: sun_sans-regular;padding-left: 0;width: 100%;}
}

/* ---------------------------MAX-WIDTH------------------320--------------- */
@media screen and (max-width: 320px) {
.container2 { margin: 0 auto; width: 98%;}
.menside1 a { color: #ffffff; float: left;font-size: 10px;font-weight: bold; padding: 15px 0; text-align: center;width: 100%;}
.hmsidebar { background-color: #660000; box-sizing: border-box; float: left; margin-top: 8px; padding: 0; width: 25%;}
.homepagebody { box-sizing: border-box; float: left; margin: 28px 0 0; padding: 0 8px; width: 75%;}
.pagemenu{ background-color: #660000; box-sizing: border-box; float: left; margin-top: 8px; padding: 0; width: 25%;}
.inner-pages{ box-sizing: border-box; float: left; margin: 28px 0 0; padding: 0 8px; width: 75%;}
.txthom h3 { color: #000000; font-family: Arial,Helvetica,genevaregular,swiss_721_swaroman,sun_sans-regular; font-size: 17px;
  font-weight: bold; padding: 13px 0;}
.menside1 h3 { color: #ffffff; float: left; font-size: 12px; font-weight: bold; padding-bottom: 20px; text-align: center;  width: 100%;}
.menside1 a {color: #ffffff;float: left; font-size: 8px; font-weight: bold; padding: 15px 0; text-align: center; width: 100%;}
.inner-pages h1 { color: #000000; font-family: Arial,Helvetica,genevaregular,swiss_721_swaroman,sun_sans-regular;
  font-size: 20px; font-weight: bold; padding: 26px 0;}
.page-id-8 .inner-pages h1 { box-sizing: border-box; float: left; font-size: 18px; padding: 15px 10px; width: 100%;}
.page-id-12 .inner-pages h1 {font-size: 20px; line-height: 40px; padding: 0;}
.page-id-12 .inner-pages h2 { color: #000000; float: left; font-family: arial,sans-serif,helvetica; font-size: 20px;
  font-weight: bold; line-height: 19px; text-align: center; width: 100%;}
.page-id-12 .inner-pages p { font-size: 19px; line-height: 25px; padding: 10px 0; text-align: center;}
.page-id-14 .inner-pages h2 { color: #000000; font-family: arial; font-size: 20px; font-weight: bold; line-height: 26px;
  padding-bottom: 16px; padding-top: 10px;}
.otherposts {box-sizing: border-box;float: left; padding-left: 0; width: 100%;}
.petspot {box-sizing: border-box; float: left; padding: 0; width: 100%;}
.custtxtcall { float: left; width: 100%;}
.custtxtcall p {box-sizing: border-box;float: left;font-family: sun_sans-regular;padding-left: 0;width: 100%;}

}


